Subject: Fw: Justice for women
From: "Judith Tierney" <[email-masked]>
To: <: [email-masked]>
Date: Sat, 17 Mar 2007 00:40:07 +1000

----- Original Message ----- 
From: Judith Tierney 
To: [email-masked] 
Sent: Monday, February 26, 2007 1:10 PM
Subject: Justice for women

Dear Mr Shine,

 I received the email below from Annette Bastaja 
Official Secretary and Chief of Staff
to the Governor.

Sir is it possible for you to inform the women bullied and harassed by the officials of St Vincent de Paul
as to why they have been given no support from the Qld Premier Peter Beatie.                                      Mr Pitt minister for communities ect ect, [they were informed from the Qld CPU's  unit Mr Smart] has no responsibility for women in his community, this is after him having his face in The Cairns Post stating
"DOB IN WOMEN BASHERS".

It seems to these victims Mr Pitt is not interested in helping women bullied and harassed because they were officials of St Vincent de Paul.
Qld WPH&S director and the Qld WPH&S department have totally rejected these women RIGHT FOR JUSTICE.
So Sir 
on behalf of these ladies in your official capacity as the -                                          
Honourable Kerry Shine MP, 
Attorney-General and Minister for Justice and Minister
Assisting the Premier in Western Queensland.
Please help these women bring their bullys and harassers to justice.
If a man in you capacity does not seek justice for women bullied to the point of suicide - and mental breakdowns - then there is no justice for anyone.
Please Sir help these women 
I will keep on doing what ever it takes to get them justice as they hope you should do.

Jim Tierney

[email-masked]

COPY
Dear Mr Tierney

I write in response to your email correspondence of 10 November 2006
concerning St Vincent de Paul Society in Cairns.

I have sought background information on the matter you have raised, and
understand that it has been brought to the attention of the Honourable
Kerry Shine MP, Attorney-General and Minister for Justice and Minister
Assisting the Premier in Western Queensland. 

Regards,

Annette Bastaja 
Official Secretary and Chief of Staff
Government House 
168 Fernberg Rd 
Paddington QLD 4064 
Tel: 38585700 
Fax: 38585701 

This is a receipt for the mail you sent to
<[email-masked]> at 26/02/2007 9:33 AM

This receipt verifies that the message has been displayed on the recipient's computer at 26/02/2007 12:23 PM